.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1645.component_ContentDisplay_Content {
 } #c1646.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1644.component_Layout_Table {
padding: 0px;  } #c1644 .ltc
{
vertical-align:middle;
} 
